<?php

/**
 * Define the internationalization functionality
 *
 * @link       http://www.emojics.com
 * @since      1.0.0
 *
 * @package    Emojics_WP
 * @subpackage Emojics_WP/includes
 * @author     Stefano <stefano.marra1987@gmail.com>
 */
class Emojics_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			EMJCS_DOMAIN,
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
