<?php

/**
 * Fired during plugin activation
 *
 * @link       http://www.emojics.com
 * @since      1.0.0
 *
 * @package    Emojics_WP
 * @subpackage Emojics_WP/includes
 * @author     Stefano <stefano.marra1987@gmail.com>
 */

class Emojics_Activator {

	/**
	 * Activation
	 *
	 * @since    1.0.0
	 */
	public static function activate() {

		/**
		 * Here we define some activation methods usefull to do
		 * some initial test or create some custom db tables
		 */
		emojics_set_option( 'install_date', date( 'Y-m-d h:i:s' ) );
    	emojics_set_option( 'next_review_favor', date( 'Y-m-d h:i:s' ) );
    	emojics_set_option( 'user_rated', 'no' );
	}

}
